/**
* Helvetia
*/

@font-face {
    font-family: 'FuturaBold';
    font-weight: 400;
    font-style: normal;
    src: url("/assets/fonts/helvetia/FuturaStdBold.otf")
}

@font-face {
    font-family: 'FuturaMedium';
    font-weight: 400;
    font-style: normal;
    src: url("/assets/fonts/helvetia/FuturaStdMedium.otf")
}

body {
    background: #EBECEC;
}

body, .table {
    font-family: 'FuturaMedium', Helvetica, Arial, sans-serif !important;
    font-size: 20px !important;
}

h1, h2, h3, h4, h5, .table > thead {
    font-family: 'FuturaBold', Helvetica, Arial, sans-serif !important;
    font-weight: 400;
    color: #008AC9 !important;
}

a {
    color: #008AC9;
}

h1 {
    font-size: 40px;
}
h2 {
    font-size: 28px;
}

.btn {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
}
.btn:hover {
    border: 0;
}
.btn-default {
    background: #E5F3F9;
    color: #008AC9;
}
.btn-default:hover {
    background: #008AC9;
    color: #fff;
}
.btn-primary, .btn-success {
    background: #FF9900;
}
.btn-primary:hover, .btn-success:hover {
    background: #008AC9;
}

.portal-header {
    background: #fff;
    padding: 30px 50px;
    position: relative;
    overflow: hidden;
    border: 0;
}
.portal-header::before, .portal-header::after {
    position: absolute;
    display: block;
    content: '';
    bottom: 0;
    height: 12px;
    -webkit-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    transform: skewX(-45deg);
}
.portal-header::before {
    width: calc(2 / 3 * 100% + 2px);
    background-color: #039;
    left: -6px;
}
.portal-header::after {
    width: calc(1 / 3 * 100% + 2px);
    background-color: #008AC9;
    right: -6px;
}

.portal-body {
    background: #fff;
    padding: 30px 50px;
}

.portal-footer {
    background: #008AC9;
    padding: 30px 50px;
    color: #fff;
    border-top: 40px solid #039;
}
.portal-footer a {
    color: #039;
}

/*
.portal-header {
    border-bottom: 5px solid #103184;
}
.portal-footer {
    border-top: 5px solid #103184;
}
*/

.table-bordered, .table-bordered > thead > tr > th {
    border: none;
}

.box-header, .table > thead {
    background: #008AC9;
}
.box-header h3, .box-header h4, .table > thead {
    color: #fff !important;
}
.box-body {
    background: #E5F3F9;
    border: 0;
}

.form-group {
    margin-bottom: 18px;
}
.form-control, .bs-select .btn-default {
    font-size: 16px;
    height: 35px;
}

.bs-select .btn-default {
    color: #000;
    border: 1px solid #e5e5e5;
}

.helptext {
    font-size: 14px;
    color: #008AC9;
}
